Bug 1480023

Summary: byobu-5.125 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: byobuAssignee: Filipe Rosset <rosset.filipe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jan.klepek, rosset.filipe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: byobu-5.125-1.fc28 byobu-5.125-3.fc26 byobu-5.125-3.fc27 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-06 11:08:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2017-08-10 00:12:41 UTC
Latest upstream release: 5.121
Current version/release in rawhide: 5.119-2.fc27
URL: https://launchpad.net/byobu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/236/

Comment 1 Upstream Release Monitoring 2017-08-10 00:12:56 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-08-18 00:17:12 UTC
Latest upstream release: 5.122
Current version/release in rawhide: 5.119-2.fc27
URL: https://launchpad.net/byobu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/236/

Comment 3 Upstream Release Monitoring 2017-08-18 00:17:19 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 4 Upstream Release Monitoring 2017-09-26 00:12:59 UTC
Latest upstream release: 5.123
Current version/release in rawhide: 5.119-2.fc27
URL: https://launchpad.net/byobu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/236/

Comment 5 Upstream Release Monitoring 2017-09-26 00:13:04 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 6 Upstream Release Monitoring 2018-03-17 00:11:48 UTC
Latest upstream release: 5.125
Current version/release in rawhide: 5.119-5.fc29
URL: https://launchpad.net/byobu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/236/

Comment 7 Fedora Update System 2018-03-25 02:00:34 UTC
byobu-5.125-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2959ed9f15

Comment 8 Fedora Update System 2018-03-25 02:00:46 UTC
byobu-5.125-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-be7b4d6127

Comment 9 Fedora Update System 2018-03-25 02:00:54 UTC
byobu-5.125-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6ec97d55eb

Comment 10 Fedora Update System 2018-03-25 20:32:12 UTC
byobu-5.125-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-be7b4d6127

Comment 11 Fedora Update System 2018-03-25 22:18:29 UTC
byobu-5.125-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2959ed9f15

Comment 12 Fedora Update System 2018-03-25 22:41:30 UTC
byobu-5.125-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6ec97d55eb

Comment 13 Fedora Update System 2018-03-27 01:21:26 UTC
byobu-5.125-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-992bbf1507

Comment 14 Fedora Update System 2018-03-27 01:21:34 UTC
byobu-5.125-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b249355503

Comment 15 Fedora Update System 2018-03-27 01:59:40 UTC
byobu-5.125-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-aac661ae87

Comment 16 Fedora Update System 2018-03-27 01:59:46 UTC
byobu-5.125-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9c715dc13d

Comment 17 Fedora Update System 2018-03-27 20:49:37 UTC
byobu-5.125-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9c715dc13d

Comment 18 Fedora Update System 2018-03-27 21:24:23 UTC
byobu-5.125-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-aac661ae87

Comment 19 Fedora Update System 2018-04-06 11:08:07 UTC
byobu-5.125-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2018-04-06 14:35:54 UTC
byobu-5.125-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2018-04-06 15:00:29 UTC
byobu-5.125-3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.